<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="$shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>T421</name>
    <default>
        <physics radius="0.434" width="0.415" mass="0.079" tireType="mud" frictionScale="1.60" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/T421/R17_T421.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.037" isCareWheel="false" tireTrackAtlasIndex="9" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="12.4 16.45" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="12.4 16.45" scale="0.5 1 1" />
    </default>
</wheel>
